local assets =
{
	Asset( "ANIM", "anim/braix.zip" ),
	Asset( "ANIM", "anim/ghost_braix_build.zip" ),
}

local skins =
{
	normal_skin = "braix",
	ghost_skin = "ghost_braix_build",
}

local base_prefab = "braix"

local tags = {"braix", "CHARACTER"}

return CreatePrefabSkin("braix_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})